title: Languages
data:
    english_messages: |-
      <?php
      return [

          'lang'=>'this is english',
          'shortcode'=>'shortcode 111',
          'aaa'=>'ccc',
      'ddd'=>'fff',
      'Home'=>'Home',
      'Our Courses'=>'Our Courses',
      'Offers'=>'Offers',
      'About Us'=>'About Us',
      'Blog'=>'Blog',
      'Contact'=>'Contact',
      'Find us on :'=>'Find us on :',
      'LOG IN'=>'LOG IN',
      'SIGN UP'=>'SIGN UP',
      'Online education'=>'Online education',
      'Free online courses from the world’s Leading experts. join 18+ million Learners today.'=>'Free online courses from the world’s Leading experts. join 18+ million Learners today.',
      'Search Course'=>'Search Course',
      'Most Popular :'=>'Most Popular :',
      'Learn The'=>'Learn The</span> Skills You Need <span class="d-lg-block">To Succeed</span>',
      'Students Happy'=>'Students Happy',
      'Total Courses'=>'Total Courses',
      'Successful Students'=>'Successful Students',
      'Learners'=>'Learners',
      'Languages'=>'Languages',
      'Popular Category'=>'Popular Category',
      'Popular Category For Learn'=>'Popular Category For Learn',
      'Computer Science'=>'Computer Science',
      'Course'=>'Course',
      'Civil Engineering'=>'Civil Engineering',

      'Business Analysis'=>'Business Analysis',

      'Data Science Analytics'=>'Data Science Analytics',

      'Learning Management'=>'Learning Management',

      'Computer Engineering'=>'Computer Engineering',

      'Browse All Categories'=>'Browse All Categories',
      'Featured Courses'=>'Featured Courses',
      'Pick A Course To Get Started'=>'Pick A Course To Get Started',
      'About Our Edukon'=>'About Our Edukon',
      'Good Qualification Services And Better Skills'=>'Good Qualification Services And Better Skills',
      'Distinctively provide acces mutfuncto users whereas transparent proceses somes ncentivize eficient functionalities rather than extensible archtectur communicate leveraged services and cross-platform.'=>'Distinctively provide acces mutfuncto users whereas transparent proceses somes ncentivize eficient functionalities rather than extensible archtectur communicate leveraged services and cross-platform.',
      'Skilled Instructors'=>'Skilled Instructors',
      'Distinctively provide acces mutfuncto users whereas communicate leveraged services'=>'Distinctively provide acces mutfuncto users whereas communicate leveraged services',
      'Get Certificate'=>'Get Certificate',
      'Online Classes'=>'Online Classes',
      'FORM OUR BLOG POSTS'=>'FORM OUR BLOG POSTS',
      'More Articles From Resource Library'=>'More Articles From Resource Library',
      'World-class Instructors'=>'World-class Instructors',
      'Classes Taught By Real Creators'=>'Classes Taught By Real Creators',
      'Emilee Logan'=>'Emilee Logan',
      'Master of Education Degree'=>'Master of Education Degree',
      'courses'=>'courses',
      'students'=>'students',
      'Donald Logan'=>'Donald Logan',
      'Master of Education Degree'=>'Master of Education Degree',


      'Oliver Porter'=>'Oliver Porter',
      'Master of Education Degree'=>'Master of Education Degree',


      'Nahla Jones'=>'Nahla Jones',
      'Master of Education Degree'=>'Master of Education Degree',


      'Want to help people learn, grow and achieve more in life?'=>'Want to help people learn, grow and achieve more in life?',
      'Become an instructor'=>'Become an instructor',
      'Loved by 200,000+ students'=>'Loved by 200,000+ students',
      'Students Community Feedback'=>'Students Community Feedback',
      'Oliver Beddows'=>'Oliver Beddows',
      'UX designer'=>'UX designer',
      'Rapidiously buildcollaboration anden deas sharing viaing and with bleedng edgeing nterfaces fnergstcally plagiarize teams anbuling paradgms whereas goingi forward process and monetze'=>'Rapidiously buildcollaboration anden deas sharing viaing and with bleedng edgeing nterfaces fnergstcally plagiarize teams anbuling paradgms whereas goingi forward process and monetze',
      'Madley Pondor'=>'Madley Pondor',
      'UX designer'=>'UX designer',
      'Rapidiously buildcollaboration anden deas sharing viaing and with bleedng edgeing nterfaces fnergstcally plagiarize teams anbuling paradgms whereas goingi forward process and monetze'=>'Rapidiously buildcollaboration anden deas sharing viaing and with bleedng edgeing nterfaces fnergstcally plagiarize teams anbuling paradgms whereas goingi forward process and monetze',
      'START TO SUCCESS'=>'START TO SUCCESS',
      'Achieve Your Goals With Edukon'=>'Achieve Your Goals With Edukon',
      'Years of Language Education Experience'=>'Years of Language Education Experience',
      'Learners Enrolled in Edukon Courses'=>'Learners Enrolled in Edukon Courses',
      'Qualified Teachers And Language Experts'=>'Qualified Teachers And Language Experts',
      'Innovative Foreign Language Courses'=>'Innovative Foreign Language Courses',
      'If You Join Our Course'=>'If You Join Our Course',
      'Seamlessly engage technically sound coaborative reintermed goal oriented content rather than ethica'=>'Seamlessly engage technically sound coaborative reintermed goal oriented content rather than ethica',
      'Register For Free'=>'Register For Free',
      'Keywords of your course'=>'Keywords of your course',

      ];
page_editor_field: |-
  <?php
  return [

      'lang'=>'this is english',
      'shortcode'=>'نص مختصر',
      'Home'=>'الرئيسية',
  'Our Courses'=>'دوراتنا',
  'Offers'=>'عروضنا',
  'About Us'=>'عن الموقع',
  'Blog'=>'المدونة',
  'Contact'=>'تواصل معنا',
  'Find us on :'=>'تابعنا على :',
  'LOG IN'=>'الدخول',
  'SIGN UP'=>'انشاء حساب',
  'Online education'=>'التعليم عن بعد',
  'Free online courses from the world’s Leading experts. join 18+ million Learners today.'=>
  'دورات مجانية عبر الإنترنت من كبار الخبراء في العالم. انضم إلى 18+ مليون متعلم اليوم.',
  'Search Course'=>'بحث الدورات',
  'Most Popular :'=>'الاكثر شهرة :',
  'Learn The'=>'تعلم </span> المهارات التي تحتاجها <span class="d-lg-block"> للنجاح </span>',
  'Students Happy'=>'طالب سعيد',
  'Total Courses'=>'مجموع الدورات',
  'Successful Students'=>'طلاب ناجحين',
  'Learners'=>'متعلمين',
  'Languages'=>'لغات',
  'Popular Category'=>'اقسام شهيرة',
  'Popular Category For Learn'=>'الفئة الشعبية للتعلم',
  'Computer Science'=>'علوم الحاسب',
  'Course'=>'دورة',
  'Civil Engineering'=>'هندسة مدنية',

  'Business Analysis'=>'تحليل اعمال',

  'Data Science Analytics'=>'تحليل علوم البيانات',

  'Learning Management'=>'ادارة التعليم',

  'Computer Engineering'=>'هندسة الحاسب',

  'Browse All Categories'=>'تصفح جميع الفئات',
  'Featured Courses'=>'الدورات المميزة',
  'Pick A Course To Get Started'=>'اختر دورة لتبدأ',
  'About Our Edukon'=>'عن الموقع',
  'Good Qualification Services And Better Skills'=>'خدمات تأهيل جيدة ومهارات أفضل',
  'Distinctively provide acces mutfuncto users whereas transparent proceses somes ncentivize eficient functionalities rather than extensible archtectur communicate leveraged services and cross-platform.'
  =>'توفر بشكل مميز إمكانية الوصول إلى المستخدمين المتعددين في حين أن بعض الإجراءات الشفافة تحفز الوظائف الفعالة بدلاً من خدمات Archtectur القابلة للتوسيع والتي تعمل على توصيل خدمات الاستدانة وعبر الأنظمة الأساسية.',
  'Skilled Instructors'=>'المدربين المهرة',
  'Distinctively provide acces mutfuncto users whereas communicate leveraged services'=>
  'توفير إمكانية الوصول إلى المستخدمين المتعددين بشكل مميز أثناء توصيل الخدمات ذات الرافعة المالية',
  'Get Certificate'=>'احصل على الشهادة',
  'Online Classes'=>'دروس على الأنترنت',
  'FORM OUR BLOG POSTS'=>'قم بتكوين مشاركات المدونة الخاصة بنا',
  'More Articles From Resource Library'=>'المزيد من المقالات من مكتبة الموارد',
  'World-class Instructors'=>'مدربين من الطراز العالمي',
  'Classes Taught By Real Creators'=>'دروس تم تدريسها من قبل المبدعين الحقيقيين',
  'Emilee Logan'=>'Emilee Logan',
  'Master of Education Degree'=>'درجة الماجستير في التربية',
  'courses'=>'دورة',
  'students'=>'طلاب',
  'Donald Logan'=>'Donald Logan',



  'Oliver Porter'=>'Oliver Porter',



  'Nahla Jones'=>'Nahla Jones',



  'Want to help people learn, grow and achieve more in life?'=>
  'هل تريد مساعدة الناس على التعلم والنمو وتحقيق المزيد في الحياة؟',
  'Become an instructor'=>'كن مدربًا',
  'Loved by 200,000+ students'=>'محبوب من قبل أكثر من 200.000 طالب',
  'Students Community Feedback'=>'ملاحظات مجتمع الطلاب',
  'Oliver Beddows'=>'Oliver Beddows',
  'UX designer'=>'مصمم UX',
  'Rapidiously buildcollaboration anden deas sharing viaing and with bleedng edgeing nterfaces fnergstcally plagiarize teams anbuling paradgms whereas goingi forward process and monetze'
  =>'بناء التعاون سريعًا ومشاركة deas من خلال و Bedng حافة nterfaces fnergstcally الانتحال الفِرَق التي تقدم نماذج أثناء المضي قدمًا في العملية وتحقيق الدخل',
  'Madley Pondor'=>'Madley Pondor',

  'Rapidiously buildcollaboration anden deas sharing viaing and with bleedng edgeing nterfaces fnergstcally plagiarize teams anbuling paradgms whereas goingi forward process and monetze'=>
  'بناء التعاون سريعًا ومشاركة deas من خلال و Bedng حافة nterfaces fnergstcally الانتحال الفِرَق التي تقدم نماذج أثناء المضي قدمًا في العملية وتحقيق الدخل',
  'START TO SUCCESS'=>'ابدأ بالنجاح',
  'Achieve Your Goals With Edukon'=>'حقق أهدافك مع Edukon',
  'Years of Language Education Experience'=>'سنوات من الخبرة في تعليم اللغة',
  'Learners Enrolled in Edukon Courses'=>'المتعلمين المسجلين في دورات Edukon',
  'Qualified Teachers And Language Experts'=>'المعلمين المؤهلين وخبراء اللغة',
  'Innovative Foreign Language Courses'=>'دورات لغة أجنبية مبتكرة',
  'If You Join Our Course'=>'إذا انضممت إلى دورتنا',
  'Seamlessly engage technically sound coaborative reintermed goal oriented content rather than ethica'=>
  'الانخراط بسلاسة في المحتوى الموجه نحو الهدف التعاوني السليم من الناحية الفنية بدلاً من الأخلاق',
  'Register For Free'=>'التسجيل مجانا',
  'Keywords of your course'=>'كلمات مفتاحية',

  ];
